Description: Remove astunparse as dependency
 astunparse is not neede for Python lower than 3.9. This patch remove it
 from pyproject.toml and requirements.txt.
Author: Emmanuel Arias <eamanu@debian.org>
Last-Update: 2024-10-19 
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -40,7 +40,6 @@
     "Jinja2>=3.0.3",
     "psutil>=5.9.2",
     "numpy>=1.24.0,!=1.27",
-    "astunparse>=1.6.3; python_version < '3.9'",
     "pydantic>=2.6",    
 ]
 dynamic = ["version"]   # computed by setup.py
--- a/requirements.txt
+++ b/requirements.txt
@@ -1,4 +1,3 @@
-astunparse>=1.6.3; python_version < '3.9'
 cloudpickle==2.2.1
 Cython>=0.29.28
 git+https://github.com/plasma-umass/crdp.git#egg=crdp
